<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-资源文件-->
<resources>
    <type_image>
        <image name="ID_IMAGE_avatar" value="avatar.png" loadType="file" style="default" />
    </type_image>
    <type_id />
    <type_font />
</resources>
